Subject: Molec. Mech. Program in C

From: "Rochus Schmid" <[email-masked]>
Date: Thu, 8 Jun 1995 16:47:51 -0600

Dear CCL people,

I recently posted the following question:

> Does anyone of you know a (PD) Molecular Mechanics program written in C
> with the source code freely available? It can be any simple diagonal
> forcefield together with any optimizer. I just want to plug some extra
> terms in and test them.

I've got a large feedback of people who wanted to know my results. It seems,
there is a need.

Here is all I've got yet:
(Thanks to Craig Burkhart, Andreas Windemuth, Konrad Hinsen and Carlos A. Del
Carpio)

1.) PMD

On May 22, 10:36am, Andreas Windemuth wrote:
> Subject: Re: CCL:Molecular Mechanics program in C
>
> You could try the program PMD, a parallel molecular dynamics
> program with the fast multipole algorithm. Look for it under the
> URL "http://tincan.bioc.columbia.edu/pmd/".
>
> ---
> Andreas Windemuth
>
> +--------------------------------------------------------------------
> |Columbia University, Department of Biochemistry and Biophysics
> |630 West 168th St. BB-221 | tel: (212)-305-6884, fax: 6926, NeXTmail
> |New York, NY 10032        | email: [email-masked]
> +--------------------------------------------------------------------
>-- End of excerpt from Andreas Windemuth

2.) There is a Molec. Mechanics and Dynamics Program available (with sources)
for academic users from CCP in Daresbury (UK):

	ftp.dl.ac.uk in /ccp5
	http://www.dl.ac.uk/CCP/CCP5/main.html

But it is in FORTRAN !!!!!! (But they claim to have a well structured code)

3.) In
	Journal of Computational Chemistry 1993, Vol. 14, 455-470
Robert K.Z. Tan and Stephen C. Harvey describe their Molecular Mechanics
Program called Yammp, which is in C and developed by a modular programming
method. Thus it seems to be perfectly suited for adding own potential
functions.
Unfortunately I don't know if the code is available and I don't know their
E-mail adress.
If someone knows their E-mail, please tell me! (By the way: it would really be
helpfull, if JCC would include it in the authors adress).

4.) Carlos A. Del Carpio is on the way to translate MM2 to C. He allowed me to
put that in this summary. For details please contact him.

	[email-masked]

Thanks again to all, who replied on my question.
Greetings from Munich to all out there.

Rochus Schmid

-- 

********************************************************************************
Rochus Schmid
Technische Universitaet Muenchen	Tel. 	++49 89 3209 3140
Anorganisch Chemisches Institut 1	Fax. 	++49 89 3209 3473
Prof. W. A. Herrmann			E-mail:	
Lichtenbergstrasse 4			[email-masked]
85747 Garching
********************************************************************************